/* ONN STYLE SHEET */
*:focus {
  outline:none;
}
html,body{
  height:100%;
}
body {
  margin: 0px;
  background:url(/images/bgdark.png);
  font-family: 'Open Sans', sans-serif;
  font-size:12px;
  overflow-x:none;
  position:relative;
}
a:focus {
  outline:none;
}
h1 {
  font-size:50px;
  font-weight:normal;
  color:#003349;
  line-height:50px;
  padding: 0px;
  margin: 0;
  margin-bottom: 10px;
}
.mainwrap {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  float: left;
  z-index: 5;
  padding-top:20px;
}
#bottom {
  width:1020px;
  margin-left:auto;
  margin-right:auto;
  height:30px;
  background:url(/images/wrapbgbottom.jpg) top center no-repeat;
}
.ad_medium {
  padding-top:15px;
  float:right;
}
#midnavouter {
  width: 100%;
  height: 36px;
  border-bottom: solid 1px #bbb;
  background: url(/images/topmenbg.jpg) repeat-x;
  border-top: solid 1px #bbb;
  -webkit-box-shadow: 0 0 5px #CCC;
  -moz-box-shadow: 0 0 5px #CCC;
  box-shadow: 0 0 5px #CCC;
/*  alignment-adjust: after-edge;*/
  margin-bottom:20px;
}
#midnav {
  width:1080px;
  height:36px;
  margin-left:auto;
  margin-right:auto;
}
#midnav ul {
  width:auto;
  height:36px;
  float:left;
  padding:0px;
  margin:0px;
  list-style:none;
  list-style-image:none;
}
#midnav ul li {
  float:left;
  height:36px;
}
#midnav ul li a {
  float:left;
  height:28px;
  font-size:12px;
  color:#3f546e;
  text-decoration:none;
  padding-left:10px;
  padding-right:10px;
  padding-top:9px;
  border-right:solid 1px #CCC;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform:uppercase;
  font-weight:700;
}
#midnav ul li a.first {
  border-left:solid 1px #ccc;
}
#midnav ul li a:hover {
  background:url(/images/midnavhover.png);
  color:#f0f0f0;
}
#home {
  width:48px;
  height:37px;
  background:url(/images/home.png);
  float:left;
  border-left:solid 1px #ccc;
  border-right:solid 1px #ccc;
  margin-left: 5px;
}
#home a {
  width:48px;
  height:37px;
  float:left;
}
#home a.active {
  width:48px;
  height:37px;
  background:url(/images/homeactive.png);
  float:left;
}
#home a:hover {
  width:48px;
  height:37px;
  background:url(/images/homeactive.png);
  float:left;
}
#topedgenavwrap {
  height:30px;
  width:100%;
  background:url(/images/rightcolsec_hdr.png);
}
#topedgenav {
  width:990px;
  height:30px;
  margin-left:auto;
  margin-right:auto;
}
#topedgenav ul {
  float:right;
  height:30px;
  margin:0px;
  padding:0px;
  list-style:none;
  list-style-image:none;
}
#topedgenav ul li {
  height:30px;
  float:left;
  border-left:solid 1px #003349;
}
#topedgenav ul li.last {
  border-right:solid 1px #003349;
}
#topedgenav ul li a {
  padding-left:15px;
  padding-right:15px;
  padding-top:7px;
  height:23px;
  float:left;
  text-decoration:none;
  color:#f0f0f0;
  font-size:12px;
  font-family: 'Open Sans', sans-serif;
}
#topedgenav ul li a:hover {
  background:url(/images/topnavbg_hover.png);
}
#headerblockwrap {
  width: 100%;
  height: 110px;
}
#headerblock {
  width: 1000px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  background: url(/images/onnlogonew.png) left top no-repeat;

}
#topcontwrap {
  width: 980px;
  float: left;
  margin-bottom: 10px;
  overflow: hidden;
  padding-top: 10px;
  padding-bottom: 10px;
}
#outerwrap {
  width:990px;
  height:auto;
  margin-left: auto;
  margin-right: auto;
}
/*start ticker style*/
#newsticker {
  width: 640px;
  float: left;
  overflow: hidden;
  -moz-box-shadow: 0px 0px 5px #999;
  -webkit-box-shadow: 0px 0px 5px #999;
  box-shadow: 0px 0px 5px #999;
  background: #fff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#breaking {
  width:96px;
  height:45px;
  position:absolute;
  background:url(/images/breaking.png);
  z-index:500;
  margin-top:-12px;
  margin-left:-13px;
}
/*end ticker style*/
/*start search style*/
/*start ticker style*/
#search {
  width: 280px;
  float: left;
  margin-bottom: 20px;
  overflow: hidden;
  -moz-box-shadow: 0px 0px 5px #999;
  -webkit-box-shadow: 0px 0px 5px #999;
  box-shadow: 0px 0px 5px #999;
  background: #fff;
  padding: 0px;
  margin-left: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:10px;

}
#search .field {
  font-size: 10px;
  color: #333;
  height: 20px;
  padding: 0px;
  width: 220px;
  border: solid 1px #CCC;
  padding-left: 10px;
  padding-right: 10px;
  background: #f0f0f0;
  font-weight: bold;
  padding:0px;
  float:left;
  margin-right:15px;
  height:20px;
  padding-left:5px;
}
#search go {
  width:20px;
  height:20px;
  float:left;
  margin-right:8px;
  float:left;
}
#search img {
  border:none;

}
/*end search style*/
/*start slider style*/
#photobox{
  width:auto:px;
  height:auto;
    position:fixed;
  z-index:11000;
  -moz-box-shadow: 0px 0px 12px #000;
  -webkit-box-shadow: 0px 0px 12px #000;
  box-shadow: 0px 0px 12px #000;
  top:50%;
  left:50%;
  margin-top:-200px;
  margin-left:-300px;
  background:#eee;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border:solid 1px #fff;
  display:none;
  float:left;
}
#sliderwrap {
  width:650px;
  height:250px;
  float:left;
}
/*end slider style*/
/*start toptabs styling*/
.menu {
  padding: 0;
  margin:0px;
  width:640px;
  background:url(/images/tabnavbg.png);
}
.menu li {
  display: inline;
}
.menu li a {
  background:url(/images/tabnavitembg.png);
  padding: 10px;
  float:left;
  border-right: 1px solid #000;
  border-bottom: none;
  text-decoration: none;
  color: #f0f0f0;
  font-family: 'LeagueGothicRegular';
  text-transform:uppercase;
  font-weight:normal;
  font-size:19px;
  padding-left:15px;
  padding-right:15px;
  text-shadow: 2px 2px 2px #333;
}
.menu li.active a {
  background:url(/images/tabnavbgactive.png);
  color:#003349;
  text-shadow: 2px 2px 2px #FFF;
}
#colone{
  width: 620px;
  height: auto;
  float: left;
  background: #FFF;
  padding-bottom: 20px;
  padding: 20px;
  -webkit-box-shadow: 0px 3px 7px rgba(50, 50, 50, 0.30);
  -moz-box-shadow: 0px 3px 7px rgba(50, 50, 50, 0.30);
  box-shadow: 0px 3px 7px rgba(50, 50, 50, 0.30);
  z-index: 50;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#coltwo{
  width: 320px;
  height: auto;
  float: left;
  padding-top:10px;
  background: url(/images/coltwobg.png);
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  padding-bottom: 20px;
  -webkit-box-shadow: 5px 0px 18px rgba(50, 50, 50, 0.46);
  -moz-box-shadow:    5px 0px 18px rgba(50, 50, 50, 0.46);
  box-shadow:         5px 0px 18px rgba(50, 50, 50, 0.46);

}
#coltwo .section{
  width: 320px;
  height: auto;
  float: left;
  padding-bottom: 20px;
  background:url(/images/coltwosecbg.png) bottom no-repeat;
}
#coltwo .section .title{
  width:300px;
  padding:0px 10px;
  font-size:14px;
  color:#f0f0f0;
  background:url(/images/sectiontitlebg.png) center repeat-x;
  float:left;
  text-align:center;
}
#coltwo .section .title a{
  color:#f0f0f0;
  font-size:20px;
  font-weight:bold;
  text-align:center;
  text-decoration:none;
  margin-left:auto;
  margin-right:auto;
  padding-left:5px;
  padding-right:5px;
  background:#1e4050;
  font-family: 'Open Sans Condensed', sans-serif;
  text-shadow: 1px 1px 1px #111;
}
#coltwo .section .title a img{
  margin-right: 5px;
}
#coltwo .section ul{
  width:320px;
  float:left;
  height:auto;
  padding:0;
  margin:0;
  list-style:none;
  list-style-image:none;
}
#coltwo .section ul li{
  width: 280px;
  height: auto;
  padding: 10px 20px;
  float: left;
  background: url(/images/sectionlistbg.png) bottom repeat-x;  
}
#coltwo .section ul li:hover{
  background:#122630;
}
#coltwo .section ul li:first-child a{
  font-size:11px;
  font-weight:bold;
}
#coltwo .section ul li:last-child {
  background:none;
}
#coltwo .section ul li:last-child:hover {
  background:#122630;
}
#coltwo .section ul li a{
  color:#f0f0f0;
  text-decoration:none;
  font-size:11px;
  font-weight:bold;
  float:left;
  
}
#coltwo .section ul li a.newstory{
  padding-left:20px;
  background:url(/images/newstory.png) left center no-repeat;
  width:280px;
  min-height:20px;
}
#coltwo .section ul li a img{
  margin-bottom: 5px;
/*  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;*/
  border: solid 1px #111;
  border: solid 1px #666;
  width: 278px;
  height: auto;
  -webkit-box-shadow: 0px 4px 13px rgba(50, 50, 50, 1);
  -moz-box-shadow: 0px 4px 13px rgba(50, 50, 50, 1);
  box-shadow: 0px 4px 13px rgba(50, 50, 50, 1);
}
#slider{
  width: 620px;
  height: 300px;
  float: left;
  background: #CCC;
  margin-bottom:20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
}
.section#apvids ul li a{
  font-size:12px;
}

.section#apvids ul li a img{
  width:85px;
  height:65px;
  float:left;
  margin-right:5px;
  border: solid 1px #666;
  -webkit-box-shadow: 0px 4px 13px rgba(50, 50, 50, 1);
  -moz-box-shadow: 0px 4px 13px rgba(50, 50, 50, 1);
  box-shadow: 0px 4px 13px rgba(50, 50, 50, 1);
  width:70px;
  height:auto;
}
.topfour{
  width: 620px;
  float: left;
}
.topfour ul{
  width:290px;
  height:auto;
  float:left;
  list-style:none;
  list-style-image:none;
  padding:0;
  margin:0;  
}
.topfour .title{
  width: 620px;
  text-align: center;
  margin-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 25px;
  font-weight: bold;
  background: url(/images/diagblue.png) center repeat-x;
}
.topfour .title a{
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  background: #FFFFFF;
  text-decoration: none;
  color: #003349;
}
.topfour ul li{
  width:290px;
  height:auto;
  float:left;
  border-bottom:dashed 1px #CCC;
  
}
.topfour ul li .cat{
  position:absolute;
  z-index:10;
  background:url(/images/readmorebutton.png);
  color:#FFF;
  width:auto;
  float:left;
  padding:4px 10px;
  font-weight:bold;
  text-shadow:1px 1px 1px #222;
  -webkit-box-shadow: 4px 4px 16px rgba(50, 50, 50, 0.63);
  -moz-box-shadow:    4px 4px 16px rgba(50, 50, 50, 0.63);
  box-shadow:         4px 4px 16px rgba(50, 50, 50, 0.63);
  margin-left:-5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.topfour ul li a{
  width:290px;
  height:auto;
  float:left;
  font-family: 'Open Sans Condensed', sans-serif;
  padding-top:5px;
  padding-bottom:5px;
  font-size:15px;
  text-decoration:none;
  font-weight:bold;
  color:#333;
}
.topfour ul li a img{
  margin-bottom:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#blacktrans{
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10000;
  background: url(/images/blacktrans.png);
  display: none;
}
#categories{
  width:620px;
  float:left;
}
#categories ul{
  width:620px;
  height:auto;
  float:left;
  list-style:none;
  list-style-image:none;
  padding:0;
  margin:0;
}
#categories ul li{
  width:300px;
  float:left;
}

#categories ul li:nth-child(even) {
    margin-right:0px;
}

#categories ul li ul{
  width: 300px;
  float: left;
  height: auto;
  margin-bottom: 20px;
}
#categories ul li ul .title{
  width:300px;
  float:left:
  width: 620px;
  text-align: left;
  margin-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 25px;
  font-weight: bold;
  background: url(/images/diagblue.png) center repeat-x;
}
#categories ul li ul .title a{
  margin-left: auto;
  margin-right: auto;
  padding-right: 10px;
  background: #FFFFFF;
  text-decoration: none;
  color: #003349;

}
#categories ul li ul li{
  float:left;
  width:300px;
  height:20px;
  /* height:auto; */
  padding-top:7px;
  padding-bottom:7px;
  border-bottom:dotted 1px #CCC;
}
#categories ul li ul li a.newstory{
  padding-left:20px;
  background:url(/images/newstory.png) center left no-repeat;
  width:280px;
}
#categories ul li ul li:hover{
  background:#f0f0f0;

}
#categories ul li ul li a{
  float:left;
  width:300px;
  height:auto;
  text-decoration:none;
  color:#003349;
  font-weight:bold;
  font-size:11px;
  padding-bottom:2px;
}
.pds-box {
  width:296px;
  float:right;
  padding-left:10px;
  padding-right:10px;
}

#poll .pds-box {
 float:left; 
}

#pollcontent{
   float:left; 
   margin-bottom:20px; 
   width:300px; 
   padding:10px; 
   display:none;
}
.closepoll{
  padding-left: 20px;
  float: left;
  text-align: center;
}
.closepoll a{
  padding:5px 10px;
  color:#333;
  background:url(/images/sliderbg.png);
  text-shadow:1px 1px 1px #FFF;
  text-decoration:none;
  font-weight:bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.relatedstorylink{
  padding-left: 20px;
  float: left;
  text-align: center;
}
.relatedstorylink a{
  padding:5px 10px;
  color:#333;
  background:url(/images/sliderbg.png);
  text-shadow:1px 1px 1px #FFF;
  text-decoration:none;
  font-weight:bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/*start story page*/
#storycol{
  width:620px;
  float:left;  
}
#storywrap{
  width: 620px;
  float: left;
  padding-bottom: 20px;
  border-right: solid 1x #f1f1f1;
}
#fontcontrols{
  height: 16px;
  width: 150px;
  position: absolute;
  margin-left: 470px;
}
#fontcontrols .options{
  float:right;
  width:26px;
  height:16px;
  cursor: pointer;
}
#storywrap #storycontent{
  line-height: 22px;
  font-size: 13px;
  width: 620px;
  float: left;
  text-align: left;
}
#storywrap #storycontent a{
  color:#333;
  text-decoration:underline;
}
#storywrap #storycontent a:hover{
  text-decoration:underline;
  color:#003349;
}
#storywrap #storycontent img{
  border:solid 2px #f0f0f0;
  -moz-box-shadow: 0px 0px 5px #999;
  -webkit-box-shadow: 0px 0px 5px #999;
  box-shadow: 0px 0px 5px #999;
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
  clear: both;
}
#storywrap h1{
  float:left;
  width:620px;
  font-weight:normal;
  padding:0px;
  margin:0px;
  font-size: 3em;
  /* font-size:52px; */
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:bold;
  color:#003349;
  margin-bottom:5px;
}
#storywrap h2{
  float:left;
  width:620px;
  font-weight:normal;
  padding:0px;
  margin:0px;
  font-size:42px;
  text-transform:uppercase;
  font-weight:normal;
  color:#003349;
  margin-bottom:5px;
}
#storyinfo{
  font-size:9px;
  color:#999;
  font-weight:bold;
  width:620px;
  float:left;
  margin-bottom: 10px;
}
#storysocial{
  font-size:9px;
  height:16px;
  width:620px;
  float:left;
  text-align:left;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #CCC;
}
.block{
  width: 620px;
  height: auto;
  float: left;
  margin-bottom: 15px;
}
#storywrap .block .title{
  width:620px;
  padding:10px;
  float:left;
  background:url(/images/tabnavbg.png);
  font-size:20px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:normal;
  color:#f0f0f0;
  text-shadow:2px 2px 2px #333;
}
#storywrap .block .title img{
  margin-right:10px;
  vertical-align:middle;
  padding:0px;
  border:none;
}
#storywrap .block .content{
  width: 620px;
  height: auto;
  float: left;
  margin-bottom: 25px;
  padding-top: 10px;
}
#audiocast{
  width: 620px;
  height: 35px;
  float: left;
  display: none;
  border-bottom: solid 1px #CCC;
  margin-bottom: 10px;
}
#listentoaudio{
  width:52px;
  margin-left:5px;
}
/*end story page*/
.sidead{
  width: 300px;
  height: 250px;
  margin-left: 10px;
  float: left;
  margin-bottom: 20px;
}
.sidead a img{
  border:none;
  width:280px;
  height:auto;
  margin-left:10px;
}
/*start category page list*/
#archives-list{
  width: 300px;
  float: left;
  height: auto;
}

#archives-list .nav{
  width: 300px;
  float:right;
}
#archives-list h1{
  font-weight:normal;
  font-size:32px;
  width:600px;
}
#archives-list h2{
  font-weight:normal;
  font-size:27px;
  width:600px;
}
#archives-list ul{
  padding:0px;
  margin:0px;
  list-style:none;
  list-style-image:none;
}
#archives-list ul li{
  width:300px;
  height:auto;
  float:left;
  border-bottom:solid 1px #f0f0f0;
}
#archives-list ul li.active{
  border:solid 1px #CCC;
  width:300px;
  background:#f0f0f0;
}
#archives-list ul li a{
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:28px;
  text-transform:uppercase;
  font-weight:normal;
  color:#003349;
  padding-top:5px;
  padding-bottom:5px;
  float:left;
  text-decoration:none;
  padding-left:10px;
}
#archives-list ul li ul{
  width:300px;
  height:auto;
  float:left;
  display:none;
}
#archives-list ul li ul li{
  padding-left: 0px;
  width: auto;
  height: auto;
  float: left;
  margin-left: 5px;
  border: solid 1px #CCC;
  background: #FFF;
  margin-bottom: 5px;
}
#archives-list ul li ul li.active{
  padding-left:0px;
  width:auto;
  height:auto;
  float:left;
  margin-left:5px;
  border: solid 1px #CCC;
  background:#FFF;
  margin-bottom:5px;
}
#archives-list ul li ul li a{
  font-size:18px;
  padding:0px;
  padding:5px 10px;
  
}
#archives-list ul li ul li a.noentries{
  background:#8b0f04;
  color:#f0f0f0;
}
#archives-list ul li ul li:hover{
  -webkit-box-shadow: 0px 0px 11px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 11px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 11px rgba(50, 50, 50, 0.75);
  border:solid 1px #fff;
}
.topten{
  width: 620px;
  float: left;
}
.topten #list ul li a{
  font-weight: normal;
  font-size: 20px;
  width: 600px;
  padding-left: 0px
}
.topten h1{
  font-weight: bold;
  font-size: 32px;
  width: 620px;
  color: #003349;
  border-bottom: solid 5px #f0f0f0;
  font-family: 'Open Sans Condensed', sans-serif;
}
.topten #list ul{
  width:600px;
  height:auto;
  float:left;
  list-style:none;
  list-style-image:none;
  padding:0px;
  margin:0px;
}
.topten #list ul li {
  padding-left: 0px;
  width: 620px;
  height: auto;
  float: left;
  background: #FFF;
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
}
.topten #list ul li:nth-child(even){
  background:#f0f0f0;
}
.topten #list ul li .date{
  font-size: 10px;
  width: 50px;
  font-weight: bold;
  background: #003349;
  padding: 3px;
  float: left;
  margin-right: 10px;
  border: solid 1px #CCC;
  text-align: center;
  color: #f0f0f0;
  padding-top: 5px;
  padding-bottom: 5px;
}
.topten #list ul li a{
  font-size: 16px;
  padding: 0px;
  text-decoration: none;
  color: #003349;
  font-weight: bold;
}
.topten #list ul li a .title{
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:20px;
  font-weight:bold;
}
.topten #list ul li a .teaser{
  font-weight: normal;
  font-size: 12px;
  padding-left: 70px;
}
.topten #list ul li a:hover{
  text-decoration:underline;
}
#timeselection{
  width:620px;
  float:left;
  margin-bottom:20px;
}
#timeselection ul{
  padding:0;
  margin:0;
  list-style-image:none;
  list-style:none;
  width:620px;
}
#timeselection ul li{
  float:left;
  height:auto;
  width:auto;
  margin-right:10px;
}
#timeselection ul li a{
  padding:10px 20px;
  float:left;
  background:#f0f0f0;
  border:solid 1px #CCC;
  color:#003349;
  text-decoration:none;
  font-weight:bold;
}
#timeselection ul li a:hover{
  background:#003349;
  color:#f0f0f0;
}
/*end category page list*/
/*start footer*/
#footer{
  float: left;
  height: auto;
  width: 100%;
  background: url(/images/footerbg.jpg);
  border-top: solid 1px #fff;
  color: f0f0f0;
  padding-bottom: 20px;
}
#fcontent{
  width: 1000px;
  padding-top: 10px;
  margin-left: auto;
  margin-right: auto;
  color: f0f0f0;
  height:100%;

}
#fcontent ul{
  width:1000px;
  height:auto;
  float:left;
  list-style:none;
  list-style-image:none;
  padding:0px;
  margin:0px;
}
#fcontent ul li{
  width:227px;
  height:auto;
  float:left;
  margin-right:30px;
}
#fcontent ul li ul{
  float:left;
  width:227px;
  margin:0px;
  padding:0px;
  list-style:none;
  list-style-image:none;
  height:auto;
}
#fcontent ul li ul h3{
  width: 227px;
  float: left;
  padding: 0px;
  margin: 0px;
  font-size: 20px;
  color: #f0f0f0;
  padding-bottom:5px;
  margin-bottom:5px;
  border-bottom:solid 3px #666;
  text-shadow:1px 1px 1px #000;
  font-weight: normal;
  text-transform:uppercase;
}
#fcontent ul li ul li{
  float:left;
  width:227px;
  border-bottom:dotted 1px #666;
}
#fcontent ul li ul li a{
  padding: 5px;
  widht: 197px;
  float: left;
  color: #eee;
  text-shadow: 1px 1px 1px #000;
  text-decoration: none;
  font-weight: bold;
}
#fcontent ul li ul li a:hover{
  color:#003349;
  background:#f0f0f0;
  text-shadow: 1px 1px 1px #fff;
}
#fcontent ul li:nth-child(4) {  
    margin-right:0px;
}
#footerinfo{
  color: #f0f0f0;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 1000px;
  text-align: center;
  
}
#footersocial{
  width:1000px;
  height:auto:
  float:left;
  text-align:center;
  color:#f0f0f0;
  font-weight:bold;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:19px;
}
/*end footer*/
/*start video player*/
#videobox{
  width:600px;
  height:auto;
    position:fixed;
    left:0;
    top:0;
  z-index:11000;
  -moz-box-shadow: 0px 0px 12px #000;
  -webkit-box-shadow: 0px 0px 12px #000;
  box-shadow: 0px 0px 12px #000;
  top:50%;
  left:50%;
  margin-top:-200px;
  margin-left:-300px;
  background:#eee;
  padding: 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border:solid 1px #fff;
  display:none;
  float:left;
}
#videobox #videotitle{
  float:left;
  width:600px;
  height:20px;
  font-weight:bold;
  padding-top:3px;
  padding-bottom:5px;
}
#videobox #videodesc{
  float:left;
  width:600px;
  font-size:16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:bold;
  padding-top:10px;
}
#videobox img{
  display:none;
}
#videoholder{
  width:600px;
  height:320px;
  background:#333 url(/images/videoerror.png) center no-repeat;
  float:left;
}
#closevideo{
  width:15px;
  height:15px;
  position:absolute
  z-index:12000;
  background:url(/images/closevideo.png);
  margin-left:577px;
  margin-top:-35px;
  cursor:pointer;
  display:none;
}
/*end video player*/
.mugContainer { width: 85px; height:142px; background:#fff; -moz-box-shadow:0 0 5px #999;-webkit-box-shadow:0 0 5px #999;box-shadow:0 0 5px #999; }
#storywrap #storycontent .mugContainer img{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:none;padding:0px;margin:0px;}
.mugContainer span { text-align:center; width:85px; font-family:Arial;font-size:11px; font-weight:bold; margin-top:-3px; display:inline-block;}


.HighlightRed { color:#f00; }
.ImageBorderYes { padding:3px; border:1px solid #000 !important; }
.ImageBorderNo { padding:3px; border:none !important; }
.ImageFloatLeft { float:left !important; margin-right:10px; }
.ImageFloatRight { float:right !important; margin-left:10px; }

.pds-box{padding-right:10px;}

.newsletter{
  background:url(/images/navsubhvr.png);
  font-weight:bold;
  text-shadow:1px 1px 1px #222;
}
.newsletter img{
  
}
#dropformwrap{
  width:100%;
  float:left;
  /*background:url(../images/dropformbg.png) repeat-x #234959;*/
}
#dropformwrap .dropform{
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display:none;
  /*background:url(../images/largemail.png) right center no-repeat;*/
}
#dropformwrap .dropform .closebutton{
  padding:5px 10px;
  color:#333;
  background:url(../images/sliderbg.png);
  text-shadow:1px 1px 1px #FFF;
  text-decoration:none;
  font-weight:bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor:pointer;

  
}
#dropformwrap .dropform h2{
  color:#FFF;
  text-shadow:1px 1px 1px #111;
}
.topformlabel{
  font-size:13px;
  font-weight:300px;
  color:#FFF;
  text-shadow: 1px 1px 1px #111;
}
.captchabg{
  background:#FFF;
}

table {
  padding:10px;
  border:0px;
}

/*
@media screen and (max-width: 650px) {
  #topedgenavwrap{
    display:none;
  }
  #breaking{
    display:none;
  }
  #newsticker{
    width:100%;
    float:left;
    margin:0;
    margin-bottom:20px;
    padding:0;
    height:20px;
    display:none;
  }
  .news{
    height:20px;
    width:100%;
  }
  #search{
    width:100%;
    float:left;
    margin:0;
    margin-bottom:20px;
    padding:0;
    padding-top:10px;
    padding-bottom:10px;
  }
  #search .field{
    padding:10px;
    font-size:14px;
    background:none;
    border:none;
    margin-left:10px;
  }
  #search .go{
    height:42px;
    width:42px;
    margin-left:10px;
  }
  #search .go img{
    height:42px;
    width:42px;
  }
  .mainwrap{
    width:94%;
    padding-left:3%;
    padding-right:3%;
    margin:0;
  }
  #outerwrap{
    width:100%;
    float:left;
  }
  #slider{
    width:100%;
    height:auto;
    float:left;
    margin-bottom:20px;  
    display:none;  
  }
  #coltwo{
    float:right;
    width:100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:url(../images/coltwobg.png) left repeat-y #1e4050;
      
  }
  #coltwo .section{
    width:100%;
    background:url(../images/coltwosecbg2.png) center bottom no-repeat;
  }
  #coltwo .section ul{
    width:100%;
  }
  #coltwo .section ul li{
    width:90%;
    padding-left:5%;
    padding-right:5%;
  }
  #coltwo .section .title {
    width:96%;
    margin-left:2%;
    margin-right:2%;
    padding:0;
  }
  #colone{
    width:96%;
    float:right;
    padding:2%;
    margin:0;
    margin-bottom:20px;
  }
  #poll{
    display:none;
  }
  #topcontwrap{
    width:100%;
    padding:0;
    margin:0;
    float:left;
  }
  #headerblock{
    width:100%;
  }
  #midnavouter{
    display:none;
  }
  #categories{
    width:100%;
  }
  #categories ul{
    width:100%;
  }
  .slidercaption{
    width:100%;
  }
  ul.bjqs{
    width:100%;
    height:auto;
    float:left;
  }
  ul.bjqs li .slidercaption{
    width:100%;
    height:auto;
    position:static;
    margtin:0;
  }
  ul.bjqs li img{
    width:100%;
    height:auto;
  }
  #fcontent{
    width:100%;
  }
  #footersocial{
    width:100%;
  }
  #footerinfo{
    width:100%;
  }
  #categories ul li{
    width:100%;
    float:left;
  }
  #categories ul li ul li{
    width:100%;
  }
  #categories ul li ul li a{
    width:auto;
    margin-left:auto;
    magin-right:auto;
  }
  #categories ul li ul{
    width:100%;
  }
  #categories ul li ul .title{
    width:100%;
    text-align:center;
  }
  #categories ul li ul .title a {
    padding-left:10px;
  }
  #photobox{
    width:90%;
    height:auto;
    position:fixed;
    z-index:11000;
    -moz-box-shadow: 0px 0px 12px #000;
    -webkit-box-shadow: 0px 0px 12px #000;
    box-shadow: 0px 0px 12px #000;
    top:50%;
    left:50%;
    margin-top:-200px;
    margin-left:-45%;
    background:#eee;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:solid 1px #fff;
    display:none;
    float:left;
    width:96%;
    margin:0;
    padding:0;
    padding-left:2%;
    padding-right:2%;
    margin-left: -42%;
  }
  #photobox img{
    width:100%;
    height:auto;
    display
  }
  #coltwo .section ul li a.imgpop img{
    width:100%;
    height:auto;
  }
  
}
*/
#signupnewsletter{
  width: 270px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #f0f0f0;
  padding: 10px 0;
  background: url(/images/redsignup.png);
  text-shadow: 1px 1px 1px #222;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: solid 1px #222;
  -webkit-box-shadow: 0px 1px 8px rgba(50, 50, 50, 1);
  -moz-box-shadow: 0px 1px 8px rgba(50, 50, 50, 1);
  box-shadow: 0px 1px 8px rgba(50, 50, 50, 1);
  margin-top: 10px;
  cursor:pointer;
}
#signupnewsletter:hover{
  border:solid 1px #8b0f04;
}

#signupnewsletter a:link {
  color: #f0f0f0;
  text-decoration:none;
}      /* unvisited link */
#signupnewsletter a:visited {
  color: #f0f0f0;
  text-decoration:none;
}  /* visited link */
#signupnewsletter a:hover {
  color: #f0f0f0;
  text-decoration:none;
}  /* mouse over link */
#signupnewsletter a:active {
  color: #f0f0f0;
  text-decoration:none;
}
#signupdd{
  width: 270px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  margin-bottom: 20px;

}
#signupdd #form{
  width: 240px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  background:url(/images/signddbg.png) top repeat-x;
  padding: 15px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  display:none;
}
#signupdd #form  input{
  padding: 10px;
  font-size: 13px;
  font-weight: bold;
  width: 215px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:url(/images/signupformelbg.png) top left no-repeat;
  border:none;
  border:solid 1px #222;
  color:#222;
}
#signupdd #form label{
  margin-bottom:8px;
  font-weight:bold;
  float:left;
}
#signupdd #form input[type=submit] {
  width:240px;
  background:url(/images/tabmenuactivebg.png);
  color:#222;
  text-shadow:1px 1px 1px #FFF;
  margin-top:5px;
}
#toggleupform{
  width:24px;
  height:24px;
  background:url(/images/closeform.png) center no-repeat;
  position:absolute;
  z-index:10;
  margin-left:220px;
  margin-top:-5px;
  cursor:pointer;
}
  #nextstory{
  width: 200px;
  padding: 10px;
  background: #f0f0f0;
  border-left: solid 3px #003349;
  border-bottom: solid 1px #CCC;
  border-top: solid 1px #CCC;
  position: fixed;
  z-index: 999999999999999999;
  bottom: 30px;
  right:0px;
  display:none;
  }
  #nextstory a{
    color:#003349;
    text-decoration:none;
    text-shadow:1px 1px 1px #FFF;
  }
  #nextstory a .heading{
    font-size:15px;
    font-weight:600;
    border-bottom:solid 1px #999;
    padding-bottom:5px;
    margin-bottom:5px;
  }
  #nextstory a .teaser{
    font-size:13px;
  





















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
